Loading...
Searching...
No Matches
LrYumDistroTag Struct Reference
Repomd (repomd.xml) parser

`#include <repomd.h>`

## Data Fields

char * | cpeid
char * | tag

## Detailed Description

Yum repomd distro tag.

Definition at line 37 of file repomd.h.

## Field Documentation

## cpeid

char* cpeid

Tag cpeid value or NULL.

Definition at line 38 of file repomd.h.

## tag

char* tag

Tag value.

Definition at line 39 of file repomd.h.

The documentation for this struct was generated from the following file:

- repomd.h